lp:~ignacio-nin/percona-server/5.6-bug1186831

Created by Ignacio Nin on 2013-06-03 and last modified on 2013-06-03
Get this branch:
bzr branch lp:~ignacio-nin/percona-server/5.6-bug1186831
Only Ignacio Nin can upload to this branch. If you are Ignacio Nin please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Recent revisions

372. By Ignacio Nin on 2013-06-03

Have the server package require on client package and conflict mysql-libs

For RPM, the server package wasn't requiring on the client package,
leading to installing the server and with it potentially some scripts
that depended on binaries contained in the client package.

Also, the shared package didn't Conflict: or Obsolete: mysql-libs,
leading to file-level conflicts when installing if mysql-libs was
previously installed. Have it Obsolete: mysql-libs the same way
Percona-Server-shared-55 deals with it.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:percona-server/5.6
This branch contains Public information 
Everyone can see this information.

Subscribers